#videos {
  margin-top: 70px;
  width: 100%;
}

h4.title {
  color: #333;
  text-align: center;
  font-size: 0.10416666666666667rem;
  padding-top: 0.2552083333333333rem;
  padding-bottom: 0.2604166666666667rem;
  margin-top: 20px;
  /* no*/
  margin-bottom: 0;
}
.weight {
  font-weight: 600;
}
.news-content img {
  width: 100%;
}
a{
  color: #333;
}
.news-content .row > div {
  margin-bottom: 20px;
}

.news-content a:hover {
  text-decoration: none;
}

.news-content .news-item {
  transition: all 0.3s;
  padding: 5px 15px;
}
.news-content {
  text-align: left;
}
.news-content h3 {
  font-weight: 700;
}
.news-content img {
  margin-bottom: 20px;
  padding: 0 30px;
  width: 80%;
}
.news-content p {
  font-size: 16px;
  padding-top: 5px;
  line-height: 30px;
  color: #333;
  text-decoration: none;
  display: block;
  text-indent: 28px;
  text-align: left;
}
.news-item p {
  font-size: 16px;
  padding-top: 5px;
  color: #333;
  text-decoration: none;
  display: block;
}

.news-item span {
  font-size: 13px;
  padding-top: 2px;
  color: #999999;
  font-weight: normal;
  text-decoration: none;
  display: block;
}

/* 新闻详情 */

.news-content > .row > div a {
  display: block;
  transition: all 0.3s;
  box-shadow: 1px 0 0 0 #e8e8e8, 0 1px 0 0 #e8e8e8, 1px 1px 0 0 #e8e8e8,
    inset 1px 0 0 0 #e8e8e8, inset 0 1px 0 0 #e8e8e8;
}

.news-content > .row > div a:hover {
  box-shadow: 0px 3px 3px #c8c8c8;
  transform: translateY(-2px);
  transition: 0.2s linear;
}

.news-wraper {
  padding-top: 0.2552083333333333rem;
}

.catalog-wraper {
  padding-left: 0;
  list-style: none;
}

.catalog-wraper li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 12px;
}

.news-catalog {
  border: 1px solid #eeeeee;
  padding: 12px 12px 0 10px;
  /* min-height: 400px; */
}

.news-wraper {
  margin-bottom: 20px;
  text-align: center;
}

.news-detail-wraper .news-detail {
  border: 1px solid #eeeeee;
  padding: 12px 12px 0 10px;
}

.news-catalog h4.catalog-title {
  /* margin-top: 20px; */
  padding-bottom: 4px;
  line-height: 40px;
  height: 40px;
  border-bottom: 1px solid #eeeeee;
  padding-left: 20px;
  position: relative;
}

.news-catalog h4.catalog-title::after {
  position: absolute;
  content: '';
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 4px;
  background-color: #2f80ed;
  height: 80%;
}

.catalog-wraper li a {
  text-decoration: none;
  color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.catalog-wraper li::after {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  background-color: #015293;
  top: 50%;
  left: 0;
  border-radius: 50%;
  transform: translateY(-50%);
}

.article-sub {
  margin-top: 12px;
  margin-bottom: 20px;
  font-size: 14px;
}

.news-detail h4.title {
  padding-bottom: 0;
  padding-top: 0;
  text-align: center;
}

.news-detail .article-sub span {
  color: #777;
  margin-right: 2px;
}

.article-text {
  width: 80%;
  margin: 0 auto;
  margin-bottom: 20px;
  text-align: justify;
}

.article p {
  font-size: 16px;
  line-height: 28px;
  color: #222;
  margin-bottom: 25px;
  word-wrap: break-word;
}

.article img {
  width: 100%;
}

.img-class {
  margin-bottom: 25px;
}

.apply {
  padding: 20px 0;
  background-color: #f7f7f7;
}

.apply-item .apply-item-wraper {
  position: relative;
  text-align: center;
}

.apply-item-wraper div {
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
  top: 0;
  color: #fff;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
}

.apply-item-wraper div span {
  position: relative;
  z-index: 100;
}

.apply-item-wraper div::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
  top: 0;
  background: linear-gradient(0deg, #5478f6 17%, #1b67df 86%);
  opacity: 0.5;
  z-index: 1;
}

.thinkpat.article {
  margin: 25px auto;
}

.thinkpat.article h5 {
  font-size: 18px;
  color: #666666;
  padding: 20px 0;
}

/* 时间轴 */

.timeline .row {
  display: flex;
  padding-left: 2%;
  padding-right: 5%;
}

.timeline {
  position: relative;
  padding-bottom: 0.26rem;
}

.thinkpat > .row .col-sm-1 {
  width: 12.333333%;
}

.thinkpat > .row {
  display: flex;
}

.arrow {
  width: 100%;
  height: 100%;
  position: relative;
}

.arrow::after {
  position: absolute;
  content: '';
  width: 30px;
  height: 25px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url('https://static.icaiji.com.cn/www/news/arrow.png') no-repeat;
  background-size: 100% 100%;
}

.timeline .borderbg,
.timeline .borderupbg {
  position: relative;
  padding: 20px 15px;
  text-align: left;
  color: #333333;
  height: 100%;
}

.timeline .borderbg .title {
  font-size: 15px;
  padding: 0;
}

.timeline .borderbg p.text {
  font-size: 12px;
  padding-bottom: 0.15rem;
  line-height: 30px;
}
.timeline .borderbg {
  /* display: inline-block;
    width: 70%; */
  background-color: #e1e8fc;
  /* padding: 20px 15px; */
  border: 1px solid #c3d2f8;
  border-radius: 5px;
  position: relative;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}
.timeline .borderbg::after {
  position: absolute;
  content: '';
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  bottom: -17px;
  border-top: 9px solid #e1e8fc;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 8px solid transparent;
}
.timeline .borderbg::before {
  position: absolute;
  content: '';
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  bottom: -20px;
  width: 0px;
  height: 0px;
  border-top: 10px solid #c3d2f8;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 9px solid transparent;
}
.timeline .borderbg.borderupbg {
  /* display: inline-block;
    width: 70%; */
  background-color: #e1e8fc;
  /* padding: 20px 15px; */
  border: 1px solid #c3d2f8;
  border-radius: 5px;
  position: relative;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}
.timeline .borderbg.borderupbg::after {
  position: absolute;
  content: '';
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  top: -17px;
  border-top: 9px solid transparent;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 8px solid #e1e8fc;
}
.timeline .borderbg.borderupbg::before {
  position: absolute;
  content: '';
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  top: -20px;
  width: 0px;
  height: 0px;
  border-top: 10px solid transparent;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 9px solid #c3d2f8;
}

/* .timeline .borderbg::after {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url("https://static.icaiji.com.cn/www/news/border.png") no-repeat;
    background-size: 100% 100%;
} */

/* .timeline .borderupbg::after {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url("https://static.icaiji.com.cn/www/news/borderup.png") no-repeat;
    background-size: 100% 100%;
} */

.timelinebg {
  position: relative;
  margin-bottom: 0.63rem;
  padding-bottom: 15px;
}

.timelinebg::after {
  content: '';
  position: absolute;
  background: url('https://static.icaiji.com.cn/www/news/timelineborder.png')
    no-repeat;
  height: 0.63rem;
  left: 0;
  width: 100%;
  bottom: -0.63rem;
  background-size: 100%;
}

.timeline .icon {
  position: relative;
  bottom: -25px;
  width: 0.63rem;
  height: 0.63rem;
  background-position: bottom;
}

.timeline .icon::after {
  position: absolute;
  content: '';
  width: 106%;
  height: 106%;
  bottom: -0.12rem;
  left: 50%;
  transform: translateX(-50%);
  background: url('https://static.icaiji.com.cn/www/news/circleup.png')
    no-repeat;
  background-position: bottom;
  background-size: 100%;
}

.timeline .iconup1 {
  background: url('https://static.icaiji.com.cn/www/news/iconup1.png') no-repeat;
  background-position: bottom;
  background-size: 100%;
}

.timeline .iconup2 {
  background: url('https://static.icaiji.com.cn/www/news/iconup2.png') no-repeat;
  background-position: bottom;
  background-size: 100%;
}

.timeline .iconup3 {
  background: url('https://static.icaiji.com.cn/www/news/iconup3.png') no-repeat;
  background-position: bottom;
  background-size: 100%;
}

.timeline .iconup {
  position: relative;
  width: 0.63rem;
  height: 0.63rem;
  background-position: top;
}

.timeline .iconup::after {
  content: '';
  position: absolute;
  height: 106%;
  left: 50%;
  transform: translateX(-50%);
  width: 106%;
  top: -0.12rem;
  background: url('https://static.icaiji.com.cn/www/news/circlebottom.png')
    no-repeat;
  background-position: top;
  background-size: 100%;
}

.timeline .icon1 {
  background: url('https://static.icaiji.com.cn/www/news/icon1.png') no-repeat;
  background-position: top;
  background-size: 100%;
}

.timeline .icon2 {
  background: url('https://static.icaiji.com.cn/www/news/icon2.png') no-repeat;
  background-position: top;
  background-size: 100%;
}

.timeline .col-sm-2 {
  width: 20%;
  padding: 0 1%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.timeline .timelinebg .col-sm-2 {
  justify-content: flex-end;
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  h4.title {
    font-size: 20px;
    /* no*/
  }
}

/* 屏幕在 1199到1024之间 （中屏幕电脑）*/

@media screen and (min-width: 1024px) and (max-width: 1199px) {
  h4.title {
    font-size: 20px;
    /* no*/
  }
  .news-item p {
    font-size: 14px;
  }
}

/* 屏幕在 768 到 1023之间的 小屏幕 ipad */

@media screen and (min-width: 769px) and (max-width: 1023px) {
  h4.title {
    font-size: 20px;
    /* no*/
  }
  .news-item p {
    font-size: 14px;
  }
  .timeline .borderbg p.text {
    padding-bottom: 0;
    line-height: 20px;
  }
  .timeline .borderbg,
  .timeline .borderupbg {
    padding: 10px 15px;
  }
}

/* 屏幕  手机屏幕*/

@media screen and (max-width: 765px) {
  h4.title {
    font-size: 18px;
  }
  .article p {
    font-size: 12px;
  }
  .news-item p {
    font-size: 14px;
  }
  .article-text {
    width: 100%;
  }
  .apply-item-wraper {
    margin-bottom: 20px;
  }
  .apply-item .apply-item-wraper {
    transform: scale(0.8);
  }
  .thinkpat.article h5 {
    font-size: 14px;
  }
  .thinkpat > .row {
    display: block;
  }
  .thinkpat > .row .col-sm-1 {
    width: 100%;
  }
  .arrow {
    height: 50px;
  }
  .arrow::after {
    transform: translate(-50%, -50%) rotate(90deg);
  }
  .timelineXs {
    position: relative;
    padding: 30px 0;
    margin-bottom: 40px;
  }
  .timelinexs-border {
    position: absolute;
    width: 3px;
    left: 30px;
    height: 100%;
    border-radius: 15px;
    background: linear-gradient(0deg, #5478f6 17%, #1b67df 86%);
  }
  .timelinexs-content .timeline-text {
    display: inline-block;
    width: 70%;
    background-color: #e1e8fc;
    padding: 20px 15px;
    border: 1px solid #c3d2f8;
    border-radius: 5px;
    position: relative;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  }
  .timelinexs-content .timeline-text::after {
    position: absolute;
    content: '';
    left: -20px;
    width: 0;
    height: 0;
    top: 20%;
    width: 0px;
    height: 0px;
    border-top: 9px solid transparent;
    border-left: 10px solid transparent;
    border-right: 10px solid #e1e8fc;
    border-bottom: 8px solid transparent;
  }
  .timelinexs-content .timeline-text::before {
    position: absolute;
    content: '';
    left: -21px;
    width: 0;
    height: 0;
    top: 20%;
    width: 0px;
    height: 0px;
    border-top: 10px solid transparent;
    border-left: 10px solid transparent;
    border-right: 10px solid #c3d2f8;
    border-bottom: 9px solid transparent;
  }
  .timelinexs-item {
    position: relative;
    margin-bottom: 10px;
  }
  .timelinexs-content .icons {
    display: inline-block;
    width: 40px;
    position: absolute;
    left: 10px;
    top: 13%;
  }
  .timelinexs-content .icons i {
    display: block;
    width: 40px;
    height: 40px;
    background: url('https://static.icaiji.com.cn/www/news/icon1.png') no-repeat;
    background-size: 100%;
  }
  .timelinexs-content .icons.icons1 i {
    background: url('https://static.icaiji.com.cn/www/news/icon2.png') no-repeat;
    background-size: 100%;
  }
  .timelinexs-content .icons.icons2 i {
    background: url('https://static.icaiji.com.cn/www/news/iconup1.png')
      no-repeat;
    background-size: 100%;
  }
  .timelinexs-content .icons.icons3 i {
    background: url('https://static.icaiji.com.cn/www/news/iconup2.png')
      no-repeat;
    background-size: 100%;
  }
  .timelinexs-content .icons.icons4 i {
    background: url('https://static.icaiji.com.cn/www/news/iconup3.png')
      no-repeat;
    background-size: 100%;
  }
  .timeline-text {
    text-align: left;
  }
}
